<?xml version='1.0' encoding='UTF-8'?>
	<images>
		<image path="asset/full/JFS_KAFCO/1.jpg"/>
		<image path="asset/full/JFS_KAFCO/2.jpg"/>
		<image path="asset/full/JFS_KAFCO/3.jpg"/>
		<image path="asset/full/JFS_KAFCO/4.jpg"/>
		<image path="asset/full/JFS_KAFCO/5.jpg"/>
		<image path="asset/full/JFS_KAFCO/6.jpg"/>
		<image path="asset/full/JFS_KAFCO/7.jpg"/>
		<image path="asset/full/JFS_KAFCO/8.jpg"/>
		<image path="asset/full/JFS_KAFCO/9.jpg"/>
		<image path="asset/full/JFS_KAFCO/10.jpg"/>
		<image path="asset/full/JFS_KAFCO/11.jpg"/>
		<!--<image path="asset/full/JFS_KAFCO/12.jpg"/>	-->	
	</images>
